<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (2/14/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Mon, 14 Feb 2011 04:00:00 GMT</pubDate>
		<lastBuildDate>Wed, 13 Jul 2011 15:36:07 GMT</lastBuildDate>
		<generator>Radio2 v0.62</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-07-13</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>7/13/2011; 11:36:07 AM</microblog:localTime>
		<item>
			<description>Want to know what feeds I subscribe to? Here you go:</description>
			<link>http://r2.ly/ur6e</link>
			<pubDate>Tue, 15 Feb 2011 00:38:53 GMT</pubDate>
			<guid>http://daveriver.scripting.com/index.opml</guid>
			<microblog:linkFull>http://daveriver.scripting.com/index.opml</microblog:linkFull>
			</item>
		<item>
			<description>About 86,000 flights from Nov. 1 through Feb. 11 were canceled at the top 200 airports.</description>
			<link>http://r2.ly/upvm</link>
			<pubDate>Tue, 15 Feb 2011 00:26:08 GMT</pubDate>
			<guid>http://www.nytimes.com/2011/02/15/business/15cancel.html</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/02/15/business/15cancel.html</microblog:linkFull>
			</item>
		<item>
			<description>Kleiner Perkins Invests In Facebook At $52 Billion Valuation.</description>
			<link>http://r2.ly/w49r</link>
			<pubDate>Tue, 15 Feb 2011 00:00:00 GMT</pubDate>
			<guid>http://blogs.wsj.com/venturecapital/2011/02/14/kleiner-perkins-invests-in-facebook-at-52-billion-valuation/</guid>
			<microblog:linkFull>http://blogs.wsj.com/venturecapital/2011/02/14/kleiner-perkins-invests-in-facebook-at-52-billion-valuation/</microblog:linkFull>
			</item>
		<item>
			<description>Is UberMedia On a Collision Course With Twitter?</description>
			<link>http://r2.ly/upwz</link>
			<pubDate>Mon, 14 Feb 2011 23:58:14 GMT</pubDate>
			<guid>http://gigaom.com/2011/02/14/is-ubermedia-on-a-collision-course-with-twitter/</guid>
			<microblog:linkFull>http://gigaom.com/2011/02/14/is-ubermedia-on-a-collision-course-with-twitter/</microblog:linkFull>
			</item>
		<item>
			<description>Demolition Set for 35 Cooper Square.</description>
			<link>http://r2.ly/upxg</link>
			<pubDate>Mon, 14 Feb 2011 23:19:53 GMT</pubDate>
			<guid>http://eastvillage.thelocal.nytimes.com/2011/02/14/demolition-set-for-35-cooper-square/</guid>
			<microblog:linkFull>http://eastvillage.thelocal.nytimes.com/2011/02/14/demolition-set-for-35-cooper-square/</microblog:linkFull>
			</item>
		<item>
			<description>Rebooting the News #82.</description>
			<link>http://r2.ly/6vje</link>
			<pubDate>Mon, 14 Feb 2011 23:10:54 GMT</pubDate>
			<guid>http://rebootnews.com/2011/02/14/rebooting-the-news-82/</guid>
			<microblog:linkFull>http://rebootnews.com/2011/02/14/rebooting-the-news-82/</microblog:linkFull>
			</item>
		<item>
			<description>Looking Inside Boeing&apos;s New 747.</description>
			<link>http://r2.ly/w2z4</link>
			<pubDate>Mon, 14 Feb 2011 21:43:32 GMT</pubDate>
			<guid>http://www.wired.com/autopia/2011/02/looking-inside-boeings-new-747/?pid=701&amp;viewall=true</guid>
			<microblog:linkFull>http://www.wired.com/autopia/2011/02/looking-inside-boeings-new-747/?pid=701&amp;viewall=true</microblog:linkFull>
			</item>
		<item>
			<description>Bill Gross&apos; UberMedia Raises $17.5 Million From Accel, Index and Steve Case.</description>
			<link>http://r2.ly/9ycf</link>
			<pubDate>Mon, 14 Feb 2011 17:11:45 GMT</pubDate>
			<guid>http://kara.allthingsd.com/20110214/ubermedia-raises-17-5-million-from-accel-index-and-steve-case/</guid>
			<microblog:linkFull>http://kara.allthingsd.com/20110214/ubermedia-raises-17-5-million-from-accel-index-and-steve-case/</microblog:linkFull>
			</item>
		<item>
			<description>MP3 of the freshly-recorded Rebooting The News.</description>
			<link>http://r2.ly/88jp</link>
			<pubDate>Mon, 14 Feb 2011 17:06:40 GMT</pubDate>
			<guid>http://mp3.morningcoffeenotes.com/reboot11Feb14.mp3</guid>
			<microblog:linkFull>http://mp3.morningcoffeenotes.com/reboot11Feb14.mp3</microblog:linkFull>
			</item>
		<item>
			<description>To Kurtz, when a journalist accurately points out that a powerful leader is lying, that&apos;s &quot;taking sides.&quot;</description>
			<link>http://r2.ly/88jq</link>
			<pubDate>Mon, 14 Feb 2011 15:20:13 GMT</pubDate>
			<guid>http://www.salon.com/news/opinion/glenn_greenwald/2011/02/14/journalism/index.html</guid>
			<microblog:linkFull>http://www.salon.com/news/opinion/glenn_greenwald/2011/02/14/journalism/index.html</microblog:linkFull>
			</item>
		<item>
			<description>A million *personal* blogging silos instead of one or two huge corporate blogging silos.</description>
			<link>http://r2.ly/6uxs</link>
			<pubDate>Mon, 14 Feb 2011 14:21:47 GMT</pubDate>
			<guid>http://scripting.com/stories/2011/02/14/corporateBloggingSilosInTh.html</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/02/14/corporateBloggingSilosInTh.html</microblog:linkFull>
			</item>
		<item>
			<description>Bought myself a new toy. It arrives via Local Delivery from Amazon later today. Excited! :-)</description>
			<link>http://r2.ly/88jx</link>
			<pubDate>Mon, 14 Feb 2011 14:15:41 GMT</pubDate>
			<guid>http://www.amazon.com/gp/product/B001CBKJGG/ref=oss_product</guid>
			<microblog:linkFull>http://www.amazon.com/gp/product/B001CBKJGG/ref=oss_product</microblog:linkFull>
			</item>
		<item>
			<description>Berkeley&apos;s new Apple store is on its way. Location: 4th St.</description>
			<link>http://r2.ly/6uyb</link>
			<pubDate>Mon, 14 Feb 2011 14:13:08 GMT</pubDate>
			<guid>http://www.berkeleyside.com/2011/02/14/the-wraps-are-up-on-berkeleys-new-apple-store/</guid>
			<microblog:linkFull>http://www.berkeleyside.com/2011/02/14/the-wraps-are-up-on-berkeleys-new-apple-store/</microblog:linkFull>
			</item>
		<item>
			<description>Anti-government protests spread to Iran.</description>
			<link>http://r2.ly/6vks</link>
			<pubDate>Mon, 14 Feb 2011 13:39:44 GMT</pubDate>
			<guid>http://www.washingtonpost.com/wp-dyn/content/article/2011/02/14/AR2011021400848.html</guid>
			<microblog:linkFull>http://www.washingtonpost.com/wp-dyn/content/article/2011/02/14/AR2011021400848.html</microblog:linkFull>
			</item>
		<item>
			<description>Nemerle, Factor, Alice ML, and other programming languages are being deleted from Wikipedia. Please help.</description>
			<link>http://r2.ly/6vm6</link>
			<pubDate>Mon, 14 Feb 2011 04:05:07 GMT</pubDate>
			<guid>http://www.reddit.com/r/programming/comments/fkt7t/nemerle_factor_alice_ml_and_other_programming/</guid>
			<microblog:linkFull>http://www.reddit.com/r/programming/comments/fkt7t/nemerle_factor_alice_ml_and_other_programming/</microblog:linkFull>
			</item>
		</channel>
	</rss>
